Community
cancel
Showing results for 
Search instead for 
Did you mean: 
rshal2
New Contributor II
715 Views

Bug in Intel's SOC FPGA EDS ?

0 Kudos
1 Reply
Abe
Valued Contributor II
96 Views

Have you installed the latest Java Runtime libraries? The ARM DS-5 software requires Java runtime. Update the JRE to the latest and then try. If all else fails.. uninstall Quartus and EDS completely, delete the installed folders.. and try installing them again. Make sure that you DO NOT remove the JRE updates installed earlier.

Reply